Wordpress plugin error message


#1

I’m getting this error message when trying to use a plugin that enables users in my blog to sign in using twitter.

Fatal error: Cannot redeclare class OAuthSignatureMethod_HMAC_SHA1 in /home/mauricio/public_html/thewanderingdragon.net/wp-content/plugins/simple-twitter-connect/OAuth.php on line 82

Has anyone seen this? Any help would be greatly appreciated to get the plugin to work.


#2

Sounds like you’re including two copies of the library in your dependencies.


#3

Heey everybody i have the same prob any one can help ??..